Subject: Re: Borderlinx abandoned chats
From: "Md. Hasanuzzaman" <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Subir Bikas Chakma <[email-masked]>, admin <[email-masked]>, akhil <[email-masked]>, gelna <[email-masked]>, "Kaeiara Blythe R. Delfino" <[email-masked]>, Sumit Gogia <[email-masked]>
Date: Wed, 30 Jul 2014 23:26:27 +0530 (IST)

Hi Deeksha Ma'am,

I am sorry to know that. I guess these were Ar chats, which could not be taken as I already reached my limit of 3 chats. I remember Ar chats were unusually much more in numbers that night. Many times it happens that I am on 3 chats, while 4th stay waiting since no other Ar agent is there to take the waiting one. 

Best regards,
Md Hasan.  

----- Original Message -----
From: "Deeksha Dadu" <[email-masked]>
To: "gelna" <[email-masked]>, "Kaeiara Blythe R. Delfino" <[email-masked]>, "Md. Hasanuzzaman" <[email-masked]>, "Sumit Gogia" <[email-masked]>
Cc: "Subir Bikas Chakma" <[email-masked]>, "admin" <[email-masked]>, "akhil" <[email-masked]>
Sent: Tuesday, July 29, 2014 3:47:49 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Borderlinx abandoned chats

There were 3 chats abandoned last night that waited more than 1 minute. This is despite the fact that we had 4 agents logged in at that time. I need an explanation from each of you on what were you doing and how did you allow those chats to be abandoned. there was no heavy flow either. When I have 4 agents logged in, I DO NOT expect an single chat to be abandoned. You all have been reminded about this earlier as well. Please make sure that this is the last time I am seeing abandoned chats like this.

2:00 AM	1	0:01:03	Gelna,Kaeiara,Hasan,Sumit
3:00 AM	2	0:01:32	Gelna,Kaeiara,Hasan,Sumit